TH.name {
  font-variant: small-caps;
}
TD.name {
  width: 50px;
  text-align: center;
}

TH.icon {
  font-variant: small-caps;
}
TD.icon {
  width: 50px;
  text-align: center;
}

TH.desc {
  font-variant: small-caps;
  text-align: left;
}
TD.desc {
  text-align: left;
}

TD.label {
  padding-top: 50px;
  text-align: center;
  font-size: 150%;
}

TD.disclaimer {
  margin: 25px;
  padding: 25px;
  border: thin solid yellow;

  text-align: center;
  font-size: 150%;
  width: 200px;
  background-color: #ffffe0;
}

BODY
{
    color:		black;
    background:		white;
    font-family:	Helvetica,Arial,sans-serif;
}


DIV.footer
{
    font-size:		80%;
    padding-left:	0.2em;
    border-left:	none;
    border-right:	none;
    border-top:		solid;
    border-top-width:	thin;
    border-top-color:	#AA77FF;
    border-bottom:	solid;
    border-bottom-width:thin;
    border-bottom-color:#AA77FF;
}

